@charset "utf-8";
/* CSS Document */

/*デフォルトスタイルの統一*/

* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 100%;
	border: none;
}

img {
	vertical-align: top;
}

/*スタイルの設定*/

body {
	background: #1a1818;
	font-size: 12px;
	text-align: center;
}

.clear {
	clear: both;
}






#container {
	background: url(../i/contents-inner_bg.gif) top left repeat-y;
	margin: auto;
	width: 760px;
	text-align: left;
}


#header {
	background: url(../i/contents_bg_top.gif) #1a1818 bottom left no-repeat;
	color: #fff;
	height: 120px;
	position: relative;
}

#header h1 {
	position: absolute;
	top: 29px;
	left: 26px;
}

#header ul {
	position: absolute;
	top: 6px;
	left: 514px;
}

#header ul li {
	display: inline;
	background: url(../i/arrow.gif) 10px 3px no-repeat;
	padding-left: 20px;
}

#header ul li a {
	color: #fff;
	text-decoration: none;
}

#header ul li a:hover {
	text-decoration: underline;
}

#contents {
	width: 760px;
}


#alpha {
	float: right;
	width: 540px;
	padding-top: 42px;
}

#alpha h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #d20f31 ;
	margin-left: 23px;
	margin-right: 30px;
	padding-left: 10px;
	padding-bottom: 6px;
	border-bottom: 1px solid #d20f31;
}

.session {
	margin-top: 18px;
	margin-left: 23px;
	margin-right: 30px;
	margin-bottom: 30px;
}

.session ol {
	padding-left: 20px;
}

.session ol li{
	list-style: decimal;
	padding-bottom: 8px;
	color: #555;
}

.session h3 {
	font-weight: normal;
	color: #555;
	border-bottom: 1px solid #ccc;
	border-left: 5px solid #ccc;
	padding-bottom: 6px;
	padding-left: 10px;
} 

.session p {
	color: #555;
	line-height: 1.8;
	margin-top: 10px;
	padding-bottom: 10px;
}

#alpha a {
	color: #d20f31;
	text-decoration: underline;
}

#alpha a:hover {
	color: #d20f31;
	text-decoration: underline;
}

#beta {
	float: left;
	width: 219px;
	padding-top: 52px;
}

#beta ul {
	color: #fff;
	padding-left: 26px;}

#beta ul li {
	background: url(../i/arrow.gif) 10px 3px no-repeat;
	padding-left: 20px;
	padding-bottom: 18px;
}

#beta ul li a {
	color: #fff;
	text-decoration: none;
}

#beta ul li a:hover {
	text-decoration: underline;
}

#footer {
	background: url(../i/contents_bg_bottom.gif) #1a1818 top left no-repeat;
	clear: both;
	height: 70px;
}

#footer-inner {
	color: #fff;
	padding-top: 10px;
}

#footer-inner p {
	padding-top: 18px;
	text-align: right;
}


#corporate-profile {
	line-height: 1.8;
	margin-top: 18px;
	margin-left: 23px;
	margin-right: 30px;
	margin-bottom: 30px;
}


#corporate-profile dt {
	float: left;
	width: 100px;
}

#corporate-profile dd {
	margin-left: 100px;
}

#left_box {
	width: 177px;
	float: left;
}

#right_box {
	width: 290px;
	float: right;
}





























